/*  MAKE LAYOUT RESPONSIVE at 480px FOR IPHONE LANDSCAPE ============================================ */


	
		header {
			width: 93.75%; /* 450px / 480px */
		}


		#maincontent{
			width: 93.75%; /* 450px / 480px */
		}
		
	
		.maincontent{
			width: 93.75%; /* 450px / 480px */
		}
		
		
		footer {
			width: 93.75%; /* 450px / 480px */
		}
		
		

/*  GRID OF EIGHT TURNS INTO A GRID OF FOUR */

.span_8_of_8 {
	width: 100%; 
	margin-left: 0;
}

.span_7_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_6_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_5_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_4_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_3_of_8 {
	width: 74.2%;
	margin: 1% 0 1% 3.2%;
}

/*  I'M MODIFYING THIS !!!!!!!!!!!  ========

.span_2_of_8 {
	width: 48.4%;
	margin: 1% 0 1% 3.2%; 
}

*/

.span_2_of_8 {
	width: 100%;
	margin-left: 0; 
	text-align: center;
}
/* HIDING FOR NOW 
.span_1_of_8 {
	width: 22.6%;
	margin: 1% 0 1% 3.2%; 
}  */	

.span_1_of_8:nth-child(4n+1) { 
	clear: both;
	margin-left: 0;
}
	

/* other style changes  */

	.proj-img, .proj-text { 
		text-align:center;   
}

	h1   { font-size: 2.0em;  }
	h2   { font-size: 1.8em;  }
	h1#logo {float: none; font-size: 1.8em; }
	img.me {float: none; }

/*  horz top menu  ===========================  */

	.nav { float: none; position:relative; padding: 10px 0 10px 0; }
	.nav ul { list-style: none; padding: 0px; margin: 0px; }
	.nav ul li { display: inline-block;  background: #444444; margin: 0 9px 0 0;}
	.nav ul li a { display: block; font-family: 'Raleway', sans-serif; font-size: 16px; text-decoration: none; color: #ffffff; transition: 0.4s ease background; padding: 10px 6px 10px 6px; }

	
	
	